Bug 3693 - kdenetwork-kppp mini terminal
: kdenetwork-kppp mini terminal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork-kppp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-13 16:41 by
Modified: 2005-09-01 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-13 16:41:51
в мини - терминале не полностью видна панеть инструментов
------- Comment #1 From 2004-05-28 14:15:11 -------
fixed